body {
	background-color: #464646;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px
}
.txt1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
}
.border1 {
	border: medium dotted #9B1E49;
}
.txt_pink1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 21px;
	color: #DB4175;
}
.link1 a:link {	text-decoration: underline;	font-family: Arial, Helvetica, sans-serif;	font-size: 29px;font-weight: bold;	color: #0000FF;}
.link1 a:hover {
	color: #CCCCCC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 29px;
	font-weight: bold;
}
.link1 a:visited {
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 29px;
	color: #0000FF;
	font-weight: bold;
}
.link1 a:active {
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 29px;
	color: #0000FF;
	font-weight: bold;
}
.link2 a:link {	text-decoration: underline;	font-family: Arial, Helvetica, sans-serif;	font-size: 20px;font-weight: bold;	color: #0000FF;}
.link2 a:hover {
	color: #CCCCCC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
}
.link2 a:visited {
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #0000FF;
	font-weight: bold;
}
.link2 a:active {
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #0000FF;
	font-weight: bold;}
.link3 a:link {	text-decoration: underline;	font-family: Tahoma;	font-size: 11px;font-weight: bold;	color: #901A54;}
.link3 a:hover {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #901A54;
}
.link3 a:visited {
	text-decoration: underline;
	font-family: Tahoma;
	font-size: 11px;
	color: #901A54;
	font-weight: bold;
}
.link3 a:active {
	text-decoration: underline;
	font-family: Tahoma;
	font-size: 11px;
	color: #990000;
	font-weight: bold;}
.footer_txt1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: bold;
	color: #333333;
}
.txt2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
}
.border2 {
	border: medium solid #999999;
}
.border3 {
	border: thin solid #822F37;
}
.txt3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
}
.txt_pink2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 29px;
	color: #DB4175;
}
.splash_txt1 {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
}
.splash_txt2 {
	font-size: 11px;
	font-weight: normal;
	color: #901A54;
	font-family: Tahoma;
}
